package com.ruoyi.web.controller.screen.res;

import lombok.Data;

/**
 * * Author: brenda
 * * 2024/12/19
 **/
@Data
public class PartyStatisticsCommonItem {

    private String type;

    private Integer count;

    public PartyStatisticsCommonItem(String type, Integer count) {
        this.type = type;
        this.count = count;
    }

    public PartyStatisticsCommonItem() {
    }
}
